Subject: For some, publishing information is the core business, and for most other organizations the information they publish is a key part of their communication to their customers and partners.

From: Emery <[email-masked]>
Date: Tue, 23 Jan 2007 13:55:59 +0530

It can be described as the process of enhancing data into information
and then into knowledge. Although the lack of up-to-date information is
a definite disadvantage in this situation, being confronted with too
much information can also lead to a disaster.

We knew that a full DSL was not strictly necessary because the relevant
use case specifications were already available to us in the HL7
repository. In fact, if the add-in chooses to load its XML from an
external file, the UI can be modified and perfected without even
recompiling the add-in. Our approach to governance is targeted at SOA
2.